<DialogueContext.PH_PU_GENOUTLAW4_M_BS_General_AffirmativeResponse_IG_003 __id="8fcee205-12cd-4a18-9f3a-4b1a5c06520f" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_BS_General_AffirmativeResponse_IG_003" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_BS_General_AffirmativeResponse_IG_003>